Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Core Plug-in
Bundle-SymbolicName: net.sf.jame.core;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.log4j
Import-Package: org.osgi.framework;version="1.3.0"
Export-Package: net.sf.jame.core.config,
 net.sf.jame.core.extension,
 net.sf.jame.core.extension.osgi,
 net.sf.jame.core.math,
 net.sf.jame.core.tree,
 net.sf.jame.core.util,
 net.sf.jame.core.xml
Eclipse-LazyStart: false
Bundle-RequiredExecutionEnvironment: J2SE-1.5
